@charset "UTF-8";
/* CSS Document */

body {
	font: 62.5%/1.8em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #292017;
	text-align: center;
	background: #caeba5 url("img/bkg.jpg") repeat-x top;
}

*	{margin:0; padding:0;}

a, a:visited {
	text-decoration: none;
	color:#FF4900
}
a:hover {
	text-decoration: none;
	color:#0070af;
	background-color: #E8E8E8
}

ul{
	list-style: none;
}
a img,:link img,:visited img{
	border:none
}
#wrap { 
	text-align: left; 
	margin: 0 auto; 
	position: relative; 
	width: 985px;
	background: #f8fcf6 url(img/wrap.jpg);
}

	/*--------------------------------
		NAV
	 --------------------------------*/

ul#nav {
	padding:20px 0 0 86px;
	height:25px;
	background-image:url(img/navbot.jpg)
}

#nav li a {
	font-weight: bold;
	font-size:1.6em;
	color:black;
	padding:0 14px;
	border-right:#FF4900 solid 2px;
	background-color: transparent;
	text-decoration: none;
}

#nav li  a:hover {
	color:#FF4900;
	xbackground-color: #dbedd1
}

#nav li li a {
	display: block;
	font:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#000;
	width: 180px;
	padding: 4px 20px;
	border-bottom: white 1px dashed;
	border-right: none
}

#nav li li a:hover {
	color:#FF4900;
	background-color: #dbedd1
}

#nav li {
	float: left;
	position: relative;
	cursor: default;
	
}


#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding-top:6px;
	background: #afe060;
	width: 220px;
}

#nav li>ul {
	top: auto;
	left: auto;
}

#nav li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

#nav li:hover ul, #nav li.over ul {
	display: block;
	
}

ul#nav  li a.noborder{
	border-right:none
		}

#nav li:hover, #nav li.hover {  
 position: static;  
}  

	 /*--------------------------------
		MORUYA BANNER
	  --------------------------------*/
	 
#moruya{
	background: #71bb01 url(img/moruya.jpg);
	height:154px;
	}
#moruya h2, #moruya p {
	padding-left:365px
	}
#moruya h2{
	font-size: 4.8em;
	padding-top:36px;
	padding-bottom:24px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif
	}
	
#moruya p {
	font: 1.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	color:#1c4e00;
	padding-right:50px
	}
	 
	  /*--------------------------------
		CONTENT AREA
	  --------------------------------*/

#content{
	float:right;
	width:540px;
	padding:0 80px 80px 74px;
	background: url(img/grass.gif) no-repeat bottom;
	}
	
#content h1, #content h2, #content p {
	font-family:Arial, Helvetica, sans-serif
	}

#content h1{
	line-height:1em;
	}
	
#content h2{
	color:#389b00;
	font-size:1.6em
	}
	
#content h3{
	color:#389b00;
	font-size:1.4em;
	border-top: 1px dashed #C0CFB5;
	padding-top:4px;
	}
	
#content p{
	font-size:1.2em;
	line-height:1.6em;
	padding-bottom:10px
	}
	
#content h1.starter{
	padding: 40px 0 20px 0;
	color:#016ba2;
	font-size:3em
	}
#arrow{
	position:absolute;
	top:325px;
}

#content img{
	padding:6px;
	background-color:#dbedd1;
	margin:6px
	}
#content img.full{
	padding:6px;
	background-color:#dbedd1;
	margin:0
	}
	
#content img#clean{
	padding:0;
	background-color:transparent;
	margin:0px
	}
	
#content ul{
	padding-bottom:10px;
	list-style: square inside
	}
	
#content ul li{
	padding:2px 6px;
	background-color:#dbedd1;
	margin:3px 0;
	font-size:1.1em
	}
#content h4{
	font-size:1.4em;
	color:#016ba2;
	border-top:1px dashed #016ba2;
	padding:10px 0 4px 0;
	}
	
	/*--------------------------------
		 SMALL CONTENT
	  --------------------------------*/
#smallcontent{
	width:291px;
	float:left
	}
	
	/*--------------------------------
		 NEWS
	  --------------------------------*/

#news h4{
	background-image:url(img/newstop.gif);
	padding:14px 0 8px 34px;
	font-size:1.4em;
	color:#016ba2
	}
	
#news p{
	margin:2px 28px 2px 34px;
	padding:2px 0;
	border-bottom: 1px dashed #369d47;
	font-family:Arial, Helvetica, sans-serif;
	font: 1.1em/1.2em Arial, Helvetica, sans-serif
	}
ul#news {
	background:url(img/newsbot.gif) bottom no-repeat;
	padding-bottom:20px;
	margin-bottom:14px
	}
	
#news p.orange{
	color:#FF4900;
	border-bottom: none;
	font: 1.1em/1.1em Arial, Helvetica, sans-serif;
	}

#content p.date{
	color: gray;
	font: 1.1em/1.1em Arial, Helvetica, sans-serif;
	border-bottom: dashed 1px grey;
	padding-bottom:6px;
	margin-bottom:6px
	}
	   
	/*--------------------------------
		 ADVERTS
	  --------------------------------*/
.adverts {
	height:101px;
	}
.adverts h4 {
	padding:8px 0 0 108px;
	font-size:1.2em;
	color:#016ba2;
	}
.adverts p {
	padding:0 6px 0 108px;
	line-height:1.4em
	}
.coffee {
	background: #b3cdaf url(img/coffee.jpg) right no-repeat
	}
	
.congo {
	background: #b3cdaf url(img/congo.jpg) right no-repeat
	}
	
.advertise {
	background: #c8cdaf url(img/advert.jpg) left no-repeat
	}
.rightimg {
	height:101px;
	border-bottom:#FFFFFF solid 1px;
	border-top:#FFFFFF solid 1px
	}
 .rightimg h4 {
	padding:8px 180px 0 6px;
	font-size:1.2em;
	color:#016ba2;
	}
.rightimg p {
	padding:0 108px 0 6px;
	line-height:1.4em
	}
.accommodation {
	background: #c8cdaf url(img/events.jpg) left no-repeat
	}



	   
	
	  /*--------------------------------
		 FOOTER
	   --------------------------------*/
	
#footer{
	color: white;
	clear:both;
	background: #514235 url("img/footer.gif");
	} 
	 
#footer p{
	line-height:1.6em
	} 
	
#footer ul{
	padding:20px 40px 30px 44px;
	background: #514235 url("img/footer.gif");
	} 
	
#footer ul li{
	float:left;
	width: 300px;
	xdisplay:block;
	padding-bottom:20px
	} 

#footer ul li.left{
	width: 210px;
	}
	
#footer ul li.left h3{
	width: 210px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ff8400;
	font-size:1.4em
	}
	
#footer ul li.middle{
	width: 220px;
	margin:0 90px 0 110px;
	}
	
#footer ul li.right{
	width: 220px;
	}
	
#footer ul li.middle h3, #footer ul li.right h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em
	}

	
	  /*--------------------------------
		 END
	   --------------------------------*/
#check p{
	width: 984px;
	margin: 0 auto;
	text-align:left;
	padding-bottom:20px;
	color:#000
	}
	   
#end{
	background:#BBBBBB url(img/end.gif) no-repeat top;
	height:174px;
	padding-left:365px
	}
ul#end li{
	display:inline;
	}
	
.clearfix:after {
 	content: ".";              
 	display: block;         
 	height: 0;                  
	 clear: both;               
 	visibility: hidden;	     
}
/* alsett ckearing method */
.clearfix {display: inline-block;}   /* a fix for IE Mac */
/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}